<?php 

include '../../conexion/conn.php';
$items=array();
$rs = mysql_query("SELECT * from especies order by especie_nombre ASC");
    
	while($row = mysql_fetch_array($rs)){
			array_push($items,array('especie_cod'=>$row['especie_cod'],'especie_nombre'=>$row['especie_nombre']));
	}
echo json_encode($items); 

?> 